.icon
{
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-image: url("../images/lighticons.png");
	text-indent: -2000px;
	overflow: hidden;
}

.ie7 .icon
{
	display: inline;
	text-indent: 0;
	color: transparent;
	text-transform: uppercase;
}

.icon.site
{
	background-image: url("../images/siteicons.png");
	height: 46px;
	text-indent: 0;
	overflow: hidden;
	font-family: 'EurekaCEItalic';
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	color: #F2F2F2;
	position: relative;
}

.icon.dark
{
	background-image: url("../images/darkicons.png");
}

.icon.email
{
	background-position: 0 0;
}

.icon.email.hoverable:hover
{
	background-position: 0 -40px;
}

.icon.email.hoverable:active
{
	background-position: 0 -80px;
}

.icon.skype
{
	background-position: -30px 0;
}

.icon.skype.hoverable:hover
{
	background-position: -30px -40px;
}

.icon.skype.hoverable:active
{
	background-position: -30px -80px;
}

.icon.twitter
{
	background-position: -60px 0;
}

.icon.twitter.hoverable:hover
{
	background-position: -60px -40px;
}

.icon.twitter.hoverable:active
{
	background-position: -60px -80px;
}

.icon.facebook
{
	background-position: -90px 0;
}

.icon.facebook.hoverable:hover
{
	background-position: -90px -40px;
}

.icon.facebook.hoverable:active
{
	background-position: -90px -80px;
}

.icon.behance
{
	background-position: -120px 0;
}

.icon.behance.hoverable:hover
{
	background-position: -120px -40px;
}

.icon.behance.hoverable:active
{
	background-position: -120px -80px;
}

.icon.linkedin
{
	background-position: -150px 0;
}

.icon.linkedin.hoverable:hover
{
	background-position: -150px -40px;
}

.icon.linkedin.hoverable:active
{
	background-position: -150px -80px;
}

.icon.rss
{
	background-position: -180px 0;
}

.icon.rss.hoverable:hover
{
	background-position: -180px -40px;
}

.icon.rss.hoverable:active
{
	background-position: -180px -80px;
}

.icon.dribbble
{
	background-position: -210px 0;
}

.icon.dribbble.hoverable:hover
{
	background-position: -210px -40px;
}

.icon.dribbble.hoverable:active
{
	background-position: -210px -80px;
}

.icon.date
{
	background-position: 0 0;
}

.icon.date small, .icon.date span
{
	text-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}

.icon.date small
{
	color: #F2F2F2;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
}

.icon.date span
{
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	font-size: 24px;
}

.icon.date.hoverable:hover
{
	background-position: 0 -50px;
}

.icon.date.hoverable:active
{
	background-position: 0 -100px;
}

.icon.comment
{
	background-position: -30px 0;
	height: 37px;
}

.icon.comment span
{
	position: absolute;
	top: 2px;
	left: 0;
	width: 100%;
	font-size: 24px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}

.icon.comment.hoverable:hover
{
	background-position: -30px -50px;
}

.icon.comment.hoverable:active
{
	background-position: -30px -100px;
}